# Infoboard

The Infoboard contains [InfoboardPosts](/api-reference/infoboard/infoboard-posts.md), which can have several [InfoboardComments](/api-reference/infoboard/infoboard-comments.md).

In order to provide a better overview in the Infoboard, separate subspaces can be created via [InfoboardChannels](/api-reference/infoboard/infoboard-channels.md).

Information about which [Users](/api-reference/users.md) have seen or read a [InfoboardPost](/api-reference/infoboard/infoboard-posts.md) are stored in the entities [InfoboardPostSeenUsers](/api-reference/infoboard/infoboard-post-seen-users.md) and [InfoboardPostReadUsers](/api-reference/infoboard/infoboard-post-read-users.md).

[InfoboardDepartmentSettings](/api-reference/infoboard/infoboard-department-settings.md) store settings for a [Department](/api-reference/departments.md) in the context of the Infoboard. For example the default [InfoboardChannel](/api-reference/infoboard/infoboard-channels.md) ID.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.api.intratool.de/api-reference/infoboard.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
